Personal tools
You are here: Home documentation developer BuildingPdforMaemo
Views


  • make sure that you have the latest version of Maemo 5 10.2010.19-1

  • root on the device

  • install tcl8.5_8.5.8-2maemo2_armel.deb, tcl8.5-dev_8.5.8-2maemo2_armel.deb, tk8.5_8.5.8-1maemo1_armel.deb, tk8.5-dev_8.5.8-1maemo1_armel.deb, libasound2-dev

  • ./configure and make pd-0.42-5



Powered by IEM Powered by Plone Section 508 WCAG Valid XHTML Valid CSS Usable in any browser